CVE-2018-6049 – Incorrect security UI in permissions prompt in Google Chrome prior to 64.0.3282.119 allowe …

0

Vuln ID: CVE-2018-6049

Published:  2018-09-25  14:29:03Z

Description: Incorrect security UI in permissions prompt in Google Chrome prior to 64.0.3282.119 allowed a remote attacker to spoof the origin to which permission is granted via a crafted HTML page.

Source: NVD.NIST.GOV